<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>API Reference &mdash; PYKKN 0.1 documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../_static/graphviz.css" type="text/css" />
      <link rel="stylesheet" href="../_static/panels-bootstrap.5fd3999ee7762ccc51105388f4a9d115.css" type="text/css" />
      <link rel="stylesheet" href="../_static/panels-main.c949a650a448cc0ae9fd3441c0e17fb0.css" type="text/css" />
      <link rel="stylesheet" href="../_static/panels-variables.06eb56fa6e07937060861dad626602ad.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="build_multi_parameters" href="build_multi_parameters/index.html" />
    <link rel="prev" title="User Guide" href="../user/index.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> PYKKN
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../start/index.html">Getting Started</a></li>
<li class="toctree-l1"><a class="reference internal" href="../user/index.html">User Guide</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">API reference</a><ul>
<li class="toctree-l2"><a class="reference internal" href="build_multi_parameters/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">build_multi_parameters</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="dataset/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="dataset_image/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset_image</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="dataset_video/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset_video</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="instrument/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">instrument</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="model/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">model</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="parameter/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parameter</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="parse/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parse</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="parse_json/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parse_json</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="pipeline/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">pipeline</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="run/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">run</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="storage/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">storage</span></code></a></li>
</ul>
</li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">PYKKN</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>API Reference</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/reference/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="api-reference">
<h1>API Reference<a class="headerlink" href="#api-reference" title="Permalink to this headline"></a></h1>
<p>This page contains auto-generated API reference documentation <a class="footnote-reference brackets" href="#f1" id="id1">1</a>.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="build_multi_parameters/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">build_multi_parameters</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="dataset/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="dataset_image/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset_image</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="dataset_video/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">dataset_video</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="instrument/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">instrument</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="model/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">model</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="parameter/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parameter</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="parse/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parse</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="parse_json/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">parse_json</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="pipeline/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">pipeline</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="run/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">run</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="storage/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">storage</span></code></a></li>
</ul>
</div>
<dl class="footnote brackets">
<dt class="label" id="f1"><span class="brackets"><a class="fn-backref" href="#id1">1</a></span></dt>
<dd><p>Created with <a class="reference external" href="https://github.com/readthedocs/sphinx-autoapi">sphinx-autoapi</a></p>
</dd>
</dl>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="../user/index.html" class="btn btn-neutral float-left" title="User Guide" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="build_multi_parameters/index.html" class="btn btn-neutral float-right" title="build_multi_parameters" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2022, ADP Group.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>